import { jsx } from "react/jsx-runtime";
import { TokenITHEUM as TokenITHEUM$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenITHEUM = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "ITHEUM", "data-name": "TokenITHEUM", ...props, children: /* @__PURE__ */ jsx(TokenITHEUM$1, { variant }) });
  }
);
TokenITHEUM.displayName = "TokenITHEUM";
Object.assign(TokenITHEUM, { isGdsIcon: true });
export {
  TokenITHEUM
};
